Subject: Re: [Zlunioncat] converting files to spreadsheetable format halp!
From: Jenna Freedman <[email-masked]>
To: Rhonda Kauffman <[email-masked]>
Cc: [email-masked]
Date: Sat, 2 Nov 2019 18:58:09 -0400

Thanks, love! I'm hoping to have a file to work with this weekend. I'm
watching a 2010 Terry Reese video and getting error messages when I try to
replicate his instructions.

Jenna

On Sat, Nov 2, 2019 at 6:30 PM Rhonda Kauffman <[email-masked]> wrote:

> I’m having MARCedit issues on my home computer. I should be able to do it
> for you on my work computer if you can wait till Monday.
>
> Typed on a teeny tiny keyboard.
>
> On Nov 2, 2019, at 5:23 PM, Jenna Freedman <[email-masked]> wrote:
>
> 
> And...the columns don't actually map by field, so never mind.
>
> On Sat, Nov 2, 2019 at 5:15 PM Jenna Freedman <[email-masked]> wrote:
>
>> I found a converter <https://www.aconvert.com/>! Now I have an xlsx file
>> that's AMJ columns long. Good times!
>>
>>
>>
>> On Sat, Nov 2, 2019 at 5:02 PM Milo <[email-masked]> wrote:
>>
>>> INAL, and I don't have a ton of time today to throw at it, but in my
>>> cursory 3 minutes with teh googs, it looks like you might be able to go
>>> from MARCEdit to a tab-deliminated file?  From there you should be able to
>>> open it in LibreOffice or Eel and make it a csv?
>>>
>>> xoxoM
>>>
>>>
>>> --
>>> Milo Miller
>>> Co-Founder
>>> the Queer Zine Archive Projecthttp://[email-masked]
>>> They/Them
>>>
>>> On 11/2/19 3:41 PM, Jenna Freedman wrote:
>>>
>>> Dear Zine Union Catalogers,
>>>
>>> I'm trying to convert Barnard Zine Library export files
>>> <https://lito.cul.columbia.edu/extracts/zines/> (mrc, txt, xml) to
>>> something I can open in a spreadsheet (csv, ods, xls, xlsx, idc) and map to
>>> import into CollectiveAccess, and I'm flailing around with zero success.
>>> I've asked the internet for help and poked around MARCedit and an XML
>>> converter, and they're all laughing at me.
>>>
>>> Anyone have a minute or thirty to help me out?
>>>
>>> Jenna
>>>
>>> --
>>> http://lowereastsidelibrarian.info
>>> http://zines.barnard.edu
>>> http://leslzine.storenvy.com
>>> http://zinecat.org
>>> she, her
>>>
>>> _______________________________________________
>>> Zlunioncat mailing [email-masked]://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org
>>>
>>> _______________________________________________
>>> Zlunioncat mailing list
>>> [email-masked]
>>> http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org
>>>
>>
>>
>> --
>> http://lowereastsidelibrarian.info
>> http://zines.barnard.edu
>> http://leslzine.storenvy.com
>> http://zinecat.org
>> she, her
>>
>
>
> --
> http://lowereastsidelibrarian.info
> http://zines.barnard.edu
> http://leslzine.storenvy.com
> http://zinecat.org
> she, her
> _______________________________________________
> Zlunioncat mailing list
> [email-masked]
> http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org
>

-- 
http://lowereastsidelibrarian.info
http://zines.barnard.edu
http://leslzine.storenvy.com
http://zinecat.org
she, her